Bug 966584 - ghc-wai-1.4.0.1 is available
ghc-wai-1.4.0.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ghc-wai (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-23 10:08 EDT by Upstream Release Monitoring
Modified: 2013-06-21 05:57 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-21 05:57:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-05-23 10:08:04 EDT
Latest upstream release: 1.4.0.1
Current version in Fedora Rawhide: 1.4.0
URL: http://hackage.haskell.org/packages/archive/wai/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Jens Petersen 2013-06-10 05:26:19 EDT
committed to master for f20
Comment 2 Jens Petersen 2013-06-21 05:57:02 EDT
Built with ghc-7.6.3 for F20 Rawhide.

Note You need to log in before you can comment on or make changes to this bug.